mingw-drmingw

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
395
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

debugedit
5.0-15.fc41
5.0-16.fc41
B
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B

Groups

This package is not part of any global group.

Most recent builds

failed
2024-05-18 23:49:41
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
redhat-rpm-config
288-1.fc41
289-1.fc41
3
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
4
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
4
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
build-reproducibility-srpm-macros
0.2.0-8.fc41
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
add-determinism
0.2.0-8.fc41
B
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
B
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
B
systemd-libs
255.5-1.fc41
256~rc2-1.fc41
B
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
B
tzdata
2024a-5.fc41
2024a-7.fc41
B
binutils
2.42.50-6.fc41
2.42.50-11.fc41
B
alternatives
1.26-3.fc40
1.27-1.fc41
B
add-determinism-nopython
0.2.0-8.fc41
B
2024-05-16 03:49:24
Package dependencies resolved successfuly
2024-05-15 21:59:28
Package dependencies resolved successfuly
failed
2024-05-11 23:33:12
mingw64-gcc
14.0.1-1.fc40
14.1.1-1.fc41
1
mingw32-gcc
14.0.1-1.fc40
14.1.1-1.fc41
1
mingw64-libgcc
14.0.1-1.fc40
14.1.1-1.fc41
2
mingw64-cpp
14.0.1-1.fc40
14.1.1-1.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
mingw32-cpp
14.0.1-1.fc40
14.1.1-1.fc41
2
mingw64-libstdc++
14.0.1-1.fc40
14.1.1-1.fc41
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
2
mingw32-glib2
2.80.1-1.fc41
2.80.2-1.fc41
2
mingw32-libstdc++
14.0.1-1.fc40
14.1.1-1.fc41
2
mingw64-glib2
2.80.1-1.fc41
2.80.2-1.fc41
2
mingw32-libgcc
14.0.1-1.fc40
14.1.1-1.fc41
2
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libevent
2.1.12-12.fc40
2.1.12-13.fc41
4
fedora-release
41-0.9
41-0.10
B
fedora-release-identity-basic
41-0.9
41-0.10
B
fedora-release-common
41-0.9
41-0.10
B
failed
2024-05-07 20:44:13
mingw32-glib2
2.80.0-1.fc41
2.80.1-1.fc41
2
glibc
2.39.9000-16.fc41
2.39.9000-18.fc41
2
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
2
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
mingw64-glib2
2.80.0-1.fc41
2.80.1-1.fc41
2
glibc-common
2.39.9000-16.fc41
2.39.9000-18.fc41
3
pcre2
10.43-1.fc41
10.43-2.fc41
3
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-18.fc41
3
grep
3.11-7.fc40
3.11-8.fc41
4
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
4
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
debugedit
5.0-14.fc40
5.0-15.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
B
libuuid
2.40-13.fc41
2.40.1-1.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
gdb-minimal
14.2-5.fc41
14.2-7.fc41
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
libmount
2.40-13.fc41
2.40.1-1.fc41
B
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
failed
2024-04-29 05:13:05
cmake
3.28.3-1.fc41
3.28.3-4.fc41
1
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-4.fc41
2
cmake-filesystem
3.28.3-1.fc41
3.28.3-4.fc41
2
glibc
2.39.9000-10.fc41
2.39.9000-16.fc41
2
rhash
1.4.3-4.fc40
1.4.4-1.fc41
2
cmake-data
3.28.3-1.fc41
3.28.3-4.fc41
2
glibc-minimal-langpack
2.39.9000-10.fc41
2.39.9000-16.fc41
3
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
3
glibc-common
2.39.9000-10.fc41
2.39.9000-16.fc41
3
emacs-filesystem
1:29.3-5.fc41
1:30.0-2.fc41
3
glibc-gconv-extra
2.39.9000-10.fc41
2.39.9000-16.fc41
3
python3
3.12.3-1.fc41
3.12.3-2.fc41
3
ansible-srpm-macros
1-14.fc40
1-15.fc41
4
python3-libs
3.12.3-1.fc41
3.12.3-2.fc41
4
systemd-libs
255.4-1.fc41
255.5-1.fc41
B
ed
1.20.1-1.fc41
1.20.2-1.fc41
B
fedora-release-common
41-0.6
41-0.9
B
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
B
elfutils
0.191-5.fc41
0.191-7.fc41
B
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
gdb-minimal
14.2-1.fc41
14.2-5.fc41
B
fedora-release
41-0.6
41-0.9
B
elfutils-libs
0.191-5.fc41
0.191-7.fc41
B
fedora-release-identity-basic
41-0.6
41-0.9
B
2024-04-23 05:20:35
Package dependencies resolved successfuly
2024-04-23 02:15:57
Package resolution failed
  • Problem: conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
Previous history